resource "nomad_acl_policy" "anon_policy" {
  name        = "anonymous"
  description = "Anon RO"
  rules_hcl   = file("${path.module}/nomad-anon-bootstrap.hcl")
}

resource "nomad_acl_policy" "admin" {
  name        = "admin"
  description = "Admin RW for admins"
  rules_hcl   = file("${path.module}/nomad-admin-policy.hcl")
}

# TODO: Limit this scope
resource "nomad_acl_policy" "deploy" {
  name        = "deploy"
  description = "Admin RW"
  rules_hcl   = file("${path.module}/nomad-deploy-policy.hcl")
}
