variable "consul_address" {
  type    = string
  default = "http://n1.thefij:8500"
}

variable "consul_token" {
  type        = string
  description = "Token for setting up consul"
  sensitive   = true
}

variable "nomad_secret_id" {
  type        = string
  description = "Secret ID for ACL bootstrapped Nomad"
  sensitive   = true
}

variable "vault_token" {
  type      = string
  sensitive = true
}
